.reg{
	width: 278px;
}

.reg_content_cel{
	vertical-align: top;
	background-image: url(./img/interface/reg_bg.jpg);	
	width: 278px;
	height: 189px;
}

.reg_content{
	margin-top: 27px;
	margin-left: 35px;
}

.reg_input_table{
	width: 129px;
}

.reg_input{
	font-size: 11px;
	color: #6c5802;
	width: 120px;
	height: 15px;
	background-image: url(./img/interface/reg_input_bg.jpg);
	border: none;
}

.reg_input_border_top{
	width: 129px;
	height: 4px;
	background-image: url(./img/interface/reg_input_border_top.jpg);
	background-repeat: no-repeat;
}

.reg_input_border_bottom{
	width: 129px;
	height: 4px;
	background-image: url(./img/interface/reg_input_border_bottom.jpg);
	background-repeat: no-repeat;
}

.reg_input_border_left{
	width: 5px;
	height: 15px;
	background-image: url(./img/interface/reg_input_border_left.jpg);
	background-repeat: no-repeat;
}
.reg_input_border_right{
	width: 5px;
	height: 15px;
	background-image: url(./img/interface/reg_input_border_right.jpg);
	background-repeat: no-repeat;
}

.new_reg{
	margin-top: 2px;
	margin-left: 30px;
}

.new_reg_link{
	color: #e03e00;
	text-decoration: none;
}